=== debian/control ===
Source: aiorwlock
Section: python
Priority: optional
Maintainer: William Grzybowski <william@grzy.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
# for tests:
               python3-pytest,
               python3-uvloop
Standards-Version: 4.4.0
Homepage: https://github.com/aio-libs/aiorwlock
X-Python3-Version: >= 3.6
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/wg-guest/aiorwlock
Vcs-Git: https://salsa.debian.org/wg-guest/aiorwlock.git

Package: python3-aiorwlock
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Synchronization primitive RWLock for asyncio (Python 3)
 Read write lock for asyncio. A RWLock maintains a pair of associated locks,
 one for read-only operations and one for writing. The read lock may be held
 simultaneously by multiple reader tasks, so long as there are no writers.
 The write lock is exclusive.
 .
 This package installs the library for Python 3.
