=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aiorwlock
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/tests

%:
	dh $@ --with python3 --buildsystem=pybuild
