## aiorwlock 1.0.0

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,26 @@
 # Some simple testing tasks (sorry, UNIX only).
+
+FILES := aiorwlock tests examples setup.py
 
 
 flake:
-	flake8 aiorwlock tests examples setup.py
+	flake8 $(FILES)
+
+fmt:
+	isort ${FILES}
+	black -S -l 79 ${FILES}
+
+lint: bandit pyroma
+	isort --check-only --diff ${FILES}
+	black -S -l 79 --check $(FILES)
+	mypy --show-error-codes --disallow-untyped-calls --strict aiorwlock
+	flake8 $(FILES)
 
 test: flake
 	pytest -s
 
 vtest:
 	pytest -v
-
-checkrst:
-	python setup.py check --restructuredtext
 
 pyroma:
 	pyroma -d .
@@ -20,9 +29,9 @@
 	bandit -r ./aiorwlock
 
 mypy:
-	mypy aiorwlock --ignore-missing-imports --disallow-untyped-calls --no-site-packages --strict
+	mypy aiorwlock --disallow-untyped-calls --strict
 
-cov cover coverage: flake checkrst pyroma bandit
+cov cover coverage:
 	pytest -sv --cov=aiorwlock --cov-report=term --cov-report=html ./tests
 	@echo "open file://`pwd`/htmlcov/index.html"
