=== debian/changelog ===
aiorwlock (1.0.0-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add the missing build dependency on python3-pytest-asyncio.

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 13:23:18 +0200

aiorwlock (1.0.0-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with pytest 6. (Closes: #977054)

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 01:45:28 +0200
