=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-setuptools,
 # for tests:
                python3-pytest,
+               python3-pytest-asyncio,
                python3-uvloop
 Standards-Version: 4.4.0
 Homepage: https://github.com/aio-libs/aiorwlock
