## aiorwlock 1.3.0

=== debian/changelog ===
aiorwlock (1.3.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
    - Fixes FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 21 Aug 2022 22:02:58 -0400
