=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: aiorwlock
 Section: python
 Priority: optional
-Maintainer: William Grzybowski <william@grzy.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: William Grzybowski <william@grzy.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
